Uploaded image for project: 'Lucene - Core'
  1. Lucene - Core
  2. LUCENE-4390

fail the build on outdated .sha1 files

Details

    • Bug
    • Status: Closed
    • Major
    • Resolution: Fixed
    • None
    • 4.0, 6.0
    • general/build
    • None
    • New

    Description

      branch_4x (only) currently has the following outdated/leftover .sha1s from obselete versions:

      $ svn status
      !       solr/licenses/junit4-ant-2.0.0.rc5.jar.sha1
      !       solr/licenses/randomizedtesting-runner-2.0.0.rc5.jar.sha1
      

      This is easy enough to implement. just run 'ant jar-checksums' before our svn status check.

      Attachments

        1. LUCENE-4390.patch
          0.7 kB
          Robert Muir

        Activity

          People

            Unassigned Unassigned
            rcmuir Robert Muir
            Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: